.c-page-head.fixed {z-index: 9999;}
.marker-label {
    position: absolute;
    top: 1px;
    left: 12px;
    font-size: 0.9em;
    color: black;
}
#osm_consent {
    padding: 8em 2em;
    background: #eee;
    height: 100%;
    text-align: center;
}

#osm_consent div + div   {
    padding-top: 1em;
}

.olControlAttribution {
    bottom: 0!important;
}
